<?xml version="1.0" encoding="GB2312"?>
<Modules>
    <Module>
        <ID>1</ID>
        <Name>PDALGO</Name>
        <Path>/odm/lib64/libmmcamera_ovpdaf_type3_2017a.so</Path>
        <AdapterPath>/odm/lib64/hwcam/hwcam.ov08a10.pd.so</AdapterPath>
        <Switch>1</Switch>
        <Spec>OV08A10</Spec>
        <Accelerator>1</Accelerator>
    </Module>
</Modules>
